brandingAreaContents:
  autoPagenationContents:
    stopIcon: assets/images/common-icon/custom_icon_stop.svg
    stopLabel: STOP
    stopDesc: 自動送りを停止
    startIcon: assets/images/common-icon/custom_icon_start.svg
    startLabel: START
    startDesc: 自動送りを再開
  defaultMainImgPc: assets/images/city-logo-image/aizu_mv_pc.jpg
  defaultMainImgSp: assets/images/city-logo-image/aizu_mv_sp.jpg
  pagenationIcon: assets/images/common-icon/custom_icon_arrow.svg
  showMoreContents:
    forwardIcon: assets/images/common-icon/custom_icon_arrow2.svg
    forwardIconDesc: 前のページを表示
    backwardIcon: assets/images/common-icon/custom_icon_arrow.svg
    backwardIconDesc: 次のページを表示
    indicatorDesc: '{{value}}ページ目を表示'
  summaryLabel: リスト {value}項目
  switchDisplayLabel: マイガジェットを表示する
loginBannerContents:
  explanation1: ログインすると
  explanation2: もっと便利に！
  icon: assets/images/common-icon/custom_icon_arrow.svg
  img: assets/images/city-logo-image/other_login_smartphone.png
pageType: 1
